package com.zhiwei.weixin.util;

import java.net.URLEncoder;

/** 
 * @Package com.zhiwei.weixin.util

 * @ClassName: EncodeUrlPara

 * @Description: TODO(这里用一句话描述这个类的作用)

 * @author 志伟

 * @date 2015-3-13 下午8:02:53

 */
public class EncodeUrlPara {

	
	public static String encodeUrlPara(String url)
	{
		return url.indexOf("#") >= 0 ? url.substring(0, url.indexOf("#")) : url;
	}

	/**
	 * @Title: main
	
	 * @Description: TODO(这里用一句话描述这个方法的作用)
	
	 * @param args void   
	
	 */
	public static void main(String[] args) {
		System.out.println(EncodeUrlPara.encodeUrlPara("http://info.zhiweidata.com/RumorFilter?from=singlemessage&isappinstalled=0#事实上"));

	}

}
